Subject: Re: CCL:G:Chem Topic: SCF Convergence and Chaos Theory

From: A J Turner <[email-masked]>
Date: Thu, 20 Mar 1997 09:24:34 +0000 (GMT)

Hi!

In chaotic systems the period always doubles in the real set due to the
intersection of the Mandelbrot set with the real set.

Best wishes

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------